body {
	color: #000000;
	/*background-color: #eaeaea;*/
	background-color: #b5ffb5;
	/*background-image: url(./image/perfumebg-3.jpg);*/
}

h1 {
	text-align:left;
	color: #0000ff;
	background-color: #dbeefd;
}

h2 {
	width: 600px;
	height: 40px;

	background-repeat: no-repeat;
	background-position: 0px 0px;

	text-indent: -2000px;

	color: #0000ff;
	background-color: #ffbfbf;

	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-left: 0px;

	font-weight: bold;
	font-size: large;
}

h2 span {
	padding-left: 24px;
}

h2.head a {
	width: 600px;
	height: 40px;
	margin-top: 0px;
	padding-top: 0px;
	display: block;
	overflow: hidden;
}

h2.head a:hover, a:active {
	background-position: -600px 0px;
}

#h-about        {background-image:url(image/perfume-top-about-ann.jpg);}
#h-profile      {background-image:url(image/perfume-top-profile-ann.jpg);}

#h-event-a    a {background-image:url(image/perfume-top-event-df-r.jpg);}
#h-event        {background-image:url(image/perfume-top-event-df-r.jpg);}
#h-live-a     a {background-image:url(image/perfume-top-live-df-r.jpg);}
#h-live         {background-image:url(image/perfume-top-live-df-r.jpg);}
#h-tv-a       a {background-image:url(image/perfume-top-tv-df-r.jpg);}
#h-tv           {background-image:url(image/perfume-top-tv-df-r.jpg);}
#h-radio-a    a {background-image:url(image/perfume-top-radio-df-r.jpg);}
#h-radio        {background-image:url(image/perfume-top-radio-df-r.jpg);}
#h-magazine-a a {background-image:url(image/perfume-top-magazine-df-r.jpg);}
#h-magazine     {background-image:url(image/perfume-top-magazine-df-r.jpg);}

div.counter {
	text-align: right;
}

div.updated {
	text-align: left;
	color: #0000ff;
}

div.top, div.text, div.bottom {
	margin-top: 0px;
	margin-left: 12px;
	background-color: #ffcc00;
}

div.text {
	color: #0000ff;
	background-color: #66cc66;
	margin-bottom: 0px;
	padding-left: 12px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
}

div.bottom {
	height: 4px;
	margin-bottom: 16px;
	color: #0000ff;
	background-color: #66cc66;
}

div.bottom p {
	background-image: url(./image/black-square-1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 4px;
	margin-left: 16px;
}

div.bg-left {
	background-image: url(./image/black-square-1.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

div.bg-right {
	background-image: url(./image/black-square-1.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

img {
	vertical-align: middle;
}

ul.text-top {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.text-top li {
        list-style-type: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.text-top li.text1 {
	color: #0000ff;
	background-color: #75ddff;
}

ul.text-top li.text2 {
	color: #0000ff;
	background-color: #ffff99;
}

ul.text-top li.text3 {
	color: #0000ff;
	background-color: #ffccff;
}

ul.text-top li.text4 {
	color: #0000ff;
	background-color: #b5ffb5;
}

ul.text-top li p {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.text-in li {
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.text-in {
	list-style-type: none;
	padding-left: 6px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

div.image {
	float: left;
	padding-left: 0px;
	padding-right: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}

div.image-end {
	clear: both;
}

#perfume-title {
	background-image:url(image/perfume-t-ann.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 400px;
	height: 100px;
	text-indent: -2000px;
	display: block;
	overflow: hidden;
}

a:link { color:blue; }
a:visited { color:purple; }
a:active { color:red; }
a:hover { color:red; }
